<?php
/**
 * Blog post comments link template
 *
 * @var $block \Magefan\Blog\Block\Post\Info
 * 
 * @category    Olegnax
 * @package     Olegnax_Athlete2
 * @copyright   Copyright (c) 2021 Olegnax (http://www.olegnax.com/)
 * @license     https://www.olegnax.com/license
 */
?>

<?php
$_post					 = $block->getPost();
$_magefanCommentsEnabled = $this->magefanCommentsEnabled();
?>

<?php if ( $_magefanCommentsEnabled && $_post->getCommentsCount() ) { ?>					
	<a class="item" title="<?php echo $block->escapeHtml( $_post->getTitle() ) ?>" href="<?php echo $block->escapeUrl($_post->getPostUrl()) ?>#post-comments">
		<span class="label"><?php echo __( 'Comments' ) ?></span>
		<?php echo $block->escapeHtml( $_post->getCommentsCount() ) ?>
	</a>
<?php } ?>